<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsOperationWarnresultMapper">

    <resultMap type="com.ruoyi.system.domain.ZsOperationWarnresult" id="ZsOperationWarnresultResult">
        <result property="id" column="id"/>
        <result property="warnTime" column="warn_time"/>
        <result property="goodsSkuName" column="goods_sku_name"/>
        <result property="goodsSkuSn" column="goods_sku_sn"/>
        <result property="initPrice" column="init_price"/>
        <result property="curPrice" column="cur_price"/>
        <result property="priceChangeRatio" column="price_change_ratio"/>
        <result property="warnTypes" column="warn_types"/>
        <result property="warnContent" column="warn_content"/>
        <result property="status" column="status"/>
        <result property="snapshotUrl" column="snapshot_url"/>
    </resultMap>


</mapper>
